body{margin: 0 auto;}
/*content*/

.box-main-img{
display:block;
	border:0px solid #d9d8c4;
	padding:5px 5px 20px 5px;
	background:#fefdf8;
	margin:0 0 11px;
	position:relative;
	overflow:hidden;
	z-index:0;
	width:600px;
	
float:left;

}
.gallery-holder {
	width:600px;
	margin:0 auto;
	overflow:hidden;

}
.slideset {
display:block;
	height:300px;
	overflow:hidden;
	margin:0;
	padding:0;
	list-style:none;
	position:relative;

}
.slideset li {
	position:absolute;
	top:0;
	left:0;
	display:none;
	padding: 6px;
	width:590px
}
.slideset li.active {
	display:block;
}
.gallery-overlay {
	position:absolute;
	bottom:0;
	left:0;
	font-size:13px;
	line-height:16px;
	color:#fff;
	padding:7px 7px 20px;
	background: url(../images/bg-gallery-overlay-new.png);
	margin: 7px;
}
.gallery-overlay h3 {
	font-size:16px;
	line-height:20px;
	margin:0;
}
.gallery-overlay p {
	margin:0;
}
.gallery-nav {
	height:1%;
	padding:10px 10px 5px;
	overflow:hidden;
}
.gallery-nav div {
	float:left;
}
.gallery-nav ul {
	margin:0;
	padding:3px 0 0;
	list-style:none;
	float:left;
}
.gallery-nav ul li {
	float:left;
	margin:0 4px 0 0;
	display:inline;
}
.gallery-nav ul li a {
	float:left;
	background: url(../images/bg-gallery-nav.gif) no-repeat;
	width:10px;
	height:10px;
	text-indent:-9999px;
	overflow:hidden;
}
.gallery-nav ul li.active a,
.gallery-nav ul li a:hover {
	background-position:0 -10px;
}
ul.slideset a:hover { /* Chrome fix to remove blue underline */
	text-decoration:none !important;
}

.gallery-nav .btn-prev,
.gallery-nav .btn-next {
	background: url(../images/btns-gallery-nav.gif) no-repeat;
	width:15px;
	height:17px;
	overflow:hidden;
	text-indent:-9999px;
	float:right;
	margin:0 0 0 8px;
}
.gallery-nav .btn-next {
	background-position:0 -17px;
}
